zlib (SSA:2005-203-03)
Posted on: 07/23/2005 05:52 AM

New zlib packages are available for Slackware 10.0, 10.1, and -current to fix an additional crash issue. zlib 1.1.x is not affected.

Here are the details from the Slackware 10.1 ChangeLog:
+--------------------------+
patches/packages/zlib-1.2.3-i486-1.tgz: Upgraded to zlib-1.2.3.
This fixes an additional crash not fixed by the patch to zlib-1.2.2.
(* Security fix *)
+--------------------------+


Where to find the new packages:
+-----------------------------+

Updated package for Slackware 10.0:
ftp://ftp.slackware.com/pub/slackware/slackware-10.0/patches/packages/zlib-1.2.3-i486-1.tgz

Updated package for Slackware 10.1:
ftp://ftp.slackware.com/pub/slackware/slackware-10.1/patches/packages/zlib-1.2.3-i486-1.tgz

Updated package for Slackware -current:
ftp://ftp.slackware.com/pub/slackware/slackware-current/slackware/l/zlib-1.2.3-i486-1.tgz


MD5 signatures:
+-------------+

Slackware 10.0 package:
8bc8081612ebbce374720dea170416df zlib-1.2.3-i486-1.tgz

Slackware 10.1 package:
1d9da4d7abc262d115d0b23f2726e3dd zlib-1.2.3-i486-1.tgz

Slackware -current package:
a67c7da2fa81516e6072ddd6e83cdba2 zlib-1.2.3-i486-1.tgz


Installation instructions:
+------------------------+

Upgrade the package as root:
# upgradepkg zlib-1.2.3-i486-1.tgz


+-----+

Slackware Linux Security Team
http://slackware.com/gpg-key
security@slackware.com


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/zlib_ssa2005_203_03.html)